1752022169056
16541,0.0.0
6639,0.0.0
17384,0.0.0
13617,0.0.0
4737,0.0.0
12889,0.0.0
17996,0.0.0
19712,0.0.0
22537,0.0.0
24,2.4.0
843,0.0.0
26,2.4.0
28,2.3.0
852,0.0.0
1807,0.0.0
15766,1.14.0
14984,2.4.0
16533,0.0.0
3994,2.2.0
22548,0.0.0
19615,0.0.0
18779,0.0.0
1639,1.14.0
9130,0.0.0
6562,0.0.0
42,2.3.0
781,0.0.0
10239,0.0.0
11598,0.0.0
15797,1.33.0,1.27.0
21121,0.0.0
23341,1.33.0
3923,1.33.0
20322,0.0.0
17203,1.23.0
6583,0.0.0
9762,0.0.0
17216,1.27.0
21169,0.0.0
7292,2.2.0
13610,1.27.0
22587,0.0.0
14277,0.0.0
2978,0.0.0
4794,1.23.0
17998,0.0.0
23365,0.0.0
12812,2.4.0
15032,1.27.0
11589,2.2.0
18033,0.0.0
11541,0.0.0
886,2.4.0
2996,2.2.0
5599,1.27.0
16578,0.0.0
8837,0.0.0
15778,1.14.0
738,0.0.0
22508,0.0.0
6564,0.0.0
14937,0.0.0
11549,0.0.0
18795,1.14.0
21712,0.0.0
22785,1.14.0
20397,0.0.0
21186,1.14.0
95,0.0.0
12883,0.0.0
7281,1.14.0
3980,1.14.0
2338,0.0.0
12921,1.27.0
5617,0.0.0
16558,0.0.0
21840,0.0.0
129,0.0.0
1742,0.0.0
19654,0.0.0
184,1.14.0
21903,2.2.0
15065,0.0.0
22584,1.14.0
21904,2.2.0
21902,2.2.0
5682,0.0.0
18077,2.4.0
23360,0.0.0
4877,0.0.0
9603,0.0.0
15089,1.33.0
21915,0.0.0
920,0.0.0
5638,0.0.0
5738,2.2.0
4841,2.4.0
20382,0.0.0
1514,0.0.0
8347,2.0.0,1.33.0
1764,0.0.0
2363,0.0.0
4805,0.0.0
12950,0.0.0
6615,0.0.0
6733,1.33.0,1.27.0
23334,0.0.0
10393,0.0.0
100,0.0.0
10992,0.0.0
6689,1.27.0
14388,0.0.0
17331,1.27.0
12947,0.0.0
17330,1.27.0
10292,2.0.0,1.33.0
13716,0.0.0
3093,0.0.0
7393,0.0.0
18827,0.0.0
14407,1.27.0
127,0.0.0
2151,0.0.0
994,1.27.0
3764,1.33.0,1.27.0
4758,2.2.0
925,0.0.0
3067,1.27.0
952,0.0.0
4857,0.0.0
7060,0.0.0
16586,0.0.0
10326,0.0.0
157,0.0.0
10942,0.0.0
10195,0.0.0
2293,1.23.0
5767,1.27.0
14376,0.0.0
8191,1.14.0
7819,0.0.0
17375,0.0.0
16643,2.1.0
9509,0.0.0
16639,2.0.0
21192,0.0.0
14496,0.0.0
17479,0.0.0
15988,0.0.0
8256,0.0.0
21267,1.27.0
19766,0.0.0
3245,0.0.0
20611,0.0.0
15223,0.0.0
19774,1.14.0
8272,1.33.0,1.27.0
2582,0.0.0
9686,1.14.0
13737,0.0.0
22734,0.0.0
19784,1.23.0
22013,1.27.0
205,1.14.0
9698,2.2.0
21254,0.0.0
212,0.0.0
7428,2.4.0
16091,0.0.0
1846,1.27.0
23481,2.4.0
21974,0.0.0
5750,2.0.0,1.33.0
15974,0.0.0
11654,0.0.0
11713,0.0.0
1243,0.0.0
221,0.0.0
5773,0.0.0
21989,0.0.0
7447,1.27.0
9595,0.0.0
17476,0.0.0
1040,0.0.0
11772,0.0.0
17733,1.23.0
22764,0.0.0
7506,0.0.0
19061,0.0.0
13100,1.14.0
9607,2.4.0
14550,0.0.0
3057,0.0.0
9277,0.0.0
17540,0.0.0
19070,1.14.0
20620,0.0.0
13789,0.0.0
22812,2.2.0
20676,0.0.0
22813,2.2.0
5844,1.14.0
10434,2.2.0
1070,2.2.0
19244,2.4.0
22616,0.0.0
9706,2.4.0
4160,2.0.0,1.33.0,1.27.0
3215,0.0.0
23491,0.0.0
20595,2.3.0
4972,2.2.0
23494,2.4.0
1823,2.0.0,1.33.0
14442,0.0.0
15214,1.27.0
15209,1.27.0
11670,1.33.0
15215,1.27.0
15212,1.27.0
16030,2.4.0
1826,0.0.0
22756,0.0.0
1824,2.2.0
16113,0.0.0
19890,1.14.0
5944,0.0.0
2541,0.0.0
397,0.0.0
6892,0.0.0
19101,2.2.0
19109,1.14.0
21867,1.27.0
11154,0.0.0
17545,0.0.0
3279,1.23.0
6867,0.0.0
9095,2.3.0
12461,1.14.0
5894,1.33.0
1925,2.2.0
2553,1.14.0
2525,0.0.0
5897,1.33.0
1133,0.0.0
357,1.14.0
13877,0.0.0
14523,0.0.0
22827,1.14.0
9105,0.0.0
12477,0.0.0
19979,2.4.0
8073,1.27.0
9072,1.27.0
19094,2.4.0
15307,1.14.0
19546,0.0.0
4317,0.0.0
7638,1.27.0
20710,1.27.0
16121,1.27.0
20665,1.27.0
1251,0.0.0
4938,1.14.0
23468,0.0.0
16126,0.0.0
3410,1.14.0
11156,0.0.0
4757,0.0.0
12578,2.4.0
2468,0.0.0
2594,2.4.0
2280,2.2.0
8405,2.4.0
13919,0.0.0
10,0.0.0
20688,0.0.0
9740,1.27.0
7582,0.0.0
418,1.27.0
14520,0.0.0
3377,0.0.0
9807,0.0.0
3391,0.0.0
10496,0.0.0
3492,0.0.0
2633,2.3.0
472,0.0.0
597,0.0.0
2622,2.2.0
9894,2.2.0
22920,0.0.0
10551,0.0.0
10594,1.27.0
14661,0.0.0
21493,0.0.0
2635,2.3.0
5194,0.0.0
19946,0.0.0
23759,0.0.0
7997,0.0.0
13949,0.0.0
22289,0.0.0
22292,0.0.0
16856,1.27.0
7648,1.14.0
20789,0.0.0
15364,0.0.0
17796,2.4.0
22895,2.2.0
17792,2.4.0
18402,0.0.0
23643,2.4.0
10515,0.0.0
22255,2.3.0
21427,1.23.0
449,1.33.0
9210,0.0.0
14644,1.27.0
22865,0.0.0
1284,0.0.0
1977,2.4.0
4353,0.0.0
12600,2.4.0
16830,1.14.0
5345,0.0.0
9220,0.0.0
9217,0.0.0
12520,1.14.0
468,0.0.0
1982,0.0.0
2624,1.14.0
513,2.4.0
2029,1.14.0
23616,0.0.0
12524,2.2.0
20759,2.4.0
1991,0.0.0
23673,0.0.0
22923,1.27.0
11849,0.0.0
17732,0.0.0
10464,2.2.0
2002,0.0.0
23685,1.14.0
16898,0.0.0
12589,0.0.0
7668,0.0.0
11861,0.0.0
11867,1.14.0
19080,1.33.0,1.27.0
2658,0.0.0
2028,0.0.0
5163,0.0.0
3487,0.0.0
22792,2.2.0
14638,0.0.0
22872,2.4.0
22964,0.0.0
19170,2.4.0
19985,0.0.0
21317,2.4.0
8600,0.0.0
22233,1.27.0
22228,1.27.0
10680,0.0.0
22240,1.27.0
3702,0.0.0
16250,0.0.0
6303,1.14.0
14699,0.0.0
21548,0.0.0
20053,1.14.0
20822,0.0.0
11989,0.0.0
22203,1.27.0
15467,0.0.0
11308,0.0.0
9282,0.0.0
7755,2.0.0,1.33.0
12629,1.27.0
17756,0.0.0
2054,2.4.0
551,0.0.0
20802,0.0.0
22221,0.0.0
10628,0.0.0
5298,1.14.0
5360,0.0.0
13283,0.0.0
18418,0.0.0
15433,0.0.0
6295,2.4.0
5307,1.14.0
15438,1.27.0
18378,0.0.0
1424,0.0.0
14729,2.4.0
14730,2.3.0
599,1.23.0
11292,0.0.0
15350,2.4.0
11294,0.0.0
16234,0.0.0
15352,0.0.0
11987,2.2.0
7780,2.4.0
2757,1.23.0
20093,1.27.0
19315,0.0.0
9318,1.14.0
4500,1.33.0,1.27.0
9863,0.0.0
11959,2.2.0
20864,2.4.0
13370,0.0.0
16957,1.23.0
13319,0.0.0
6323,0.0.0
9956,0.0.0
22218,1.27.0
20061,1.14.0
1401,0.0.0
10621,1.14.0
13329,2.3.0
9973,0.0.0
4481,0.0.0
20070,2.4.0
9299,0.0.0
1019,2.4.0
22314,1.14.0
5437,0.0.0
12138,2.2.0
664,0.0.0
12720,0.0.0
10020,2.2.0
3885,0.0.0
8650,0.0.0
16476,0.0.0
18539,1.27.0
16291,0.0.0
11343,0.0.0
14797,1.27.0
9651,0.0.0
14136,1.27.0
19373,0.0.0
13572,0.0.0
17832,0.0.0
20861,1.14.0
23109,2.4.0
2775,1.14.0
11436,2.2.0
21658,0.0.0
18454,1.27.0
21662,0.0.0
23067,1.27.0
18457,1.27.0
14069,0.0.0
18453,1.27.0
22666,0.0.0
3686,0.0.0
7760,0.0.0
3727,1.14.0
10013,0.0.0
5412,1.14.0
23833,0.0.0
10996,0.0.0
14782,0.0.0
6438,2.4.0
8643,2.2.0
9341,0.0.0
12017,2.0.0,1.33.0,1.27.0
3807,0.0.0
6445,2.2.0
3741,0.0.0
23152,0.0.0
20199,0.0.0
6450,1.27.0
17039,0.0.0
23850,0.0.0
6448,1.27.0
7841,0.0.0
5441,0.0.0
17838,0.0.0
20231,0.0.0
11316,2.2.0
21656,1.27.0
4606,1.33.0
11314,2.2.0
11315,2.2.0
14858,0.0.0
21709,0.0.0
22344,1.23.0
20116,0.0.0
14821,0.0.0
3039,1.27.0
16322,1.33.0
19397,0.0.0
9379,0.0.0
21674,0.0.0
12090,0.0.0
658,1.14.0
16376,2.3.0
10780,1.14.0
14855,0.0.0
17686,2.4.0
7209,1.27.0
16428,0.0.0
19605,0.0.0
1624,2.4.0
16572,0.0.0
18683,1.23.0
16434,1.23.0
13522,0.0.0
21004,1.14.0
17915,0.0.0
18614,0.0.0
17968,1.27.0
7943,0.0.0
20276,1.27.0
21735,1.27.0
695,0.0.0
22905,0.0.0
5486,0.0.0
19427,1.14.0
16866,0.0.0
786,1.27.0
6469,1.33.0,1.27.0
6428,2.2.0
23199,0.0.0
2869,0.0.0
2868,0.0.0
19389,0.0.0
7187,1.33.0,1.27.0
9214,2.4.0
2216,0.0.0
5532,0.0.0
9553,2.2.0
13638,0.0.0
10802,0.0.0
19434,0.0.0
21062,2.2.0
11458,0.0.0
11459,0.0.0
7931,0.0.0
23622,1.27.0
9438,0.0.0
18661,0.0.0
21024,0.0.0
17955,1.27.0
2267,2.2.0
16430,0.0.0
18665,0.0.0
20918,2.3.0
13563,0.0.0
16487,0.0.0
10844,0.0.0
17966,0.0.0
5442,1.27.0
13581,2.0.0,1.33.0,1.27.0
21757,0.0.0
17126,2.3.0
20915,2.4.0
7170,0.0.0
19425,1.14.0
12001,0.0.0
2200,2.2.0
7179,0.0.0
2201,2.2.0
2204,2.2.0
17018,1.23.0
13536,0.0.0
14901,0.0.0
10823,0.0.0
2260,2.4.0
12140,1.14.0
6395,2.2.0
16460,0.0.0
6397,2.2.0
21731,2.4.0
3737,0.0.0
8715,0.0.0
